/* Global CSS start */
body { padding:0; margin:0; background:url(../img/bodybg.gif) 0 0 repeat-x #fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#20569b;  }
html > body *{outline:none;}

h1, h2, h3, h4, h5, h6, p, ul, li, form { padding:0; margin:0; list-style:none; }
a img{border:none;}

.floatleft { float:left!important;}
.floatright { float:right!important;}
.clearboth { clear:both!important; }
.row { float:left; width:100% }

.bottomgrad { background:url(../img/botttombg.gif) 0 bottom repeat-x; min-height:850px; height:auto !important; padding-bottom:25px; }
.bottomgrad_s { background:url(../img/bodybg_s.gif) 0 bottom repeat-x; min-height:1350px; height:auto !important; padding-bottom:25px;border:0px solid red; }
#wrapper { width:1000px; margin:0 auto; }

/* Global CSS end */

/* Links and Text CSS start */
a { color:#09418a; text-decoration:none; }
a:hover { color:#09418a; text-decoration: underline; }
.link11u:link{ font-size:11px; text-decoration:underline; }
.link11u:hover{ font-size:11px; text-decoration:none; }
.orangeU:link{ color:#f97705!important; text-decoration:underline; }
.orangeU:hover{ color:#f97705!important; text-decoration:none; }
/* Links and Text CSS end */


/* Header CSS start */
#header { float:left; width:1000px; border:0px solid red;}
#header .upper { float:left; width:100%; border:0px solid red;}
/*#header .logo { background:url(../img/logo.gif) 0 0 no-repeat; float:left; width:510px; height:125px; display:block;border:1px solid red;  }
#header .logo .linkbox { float:left; width:228px; height:113px; display:block; margin-left:10px;}*/
#header .topright { background:url(../img/toprightbg.gif) right 0 no-repeat; float:right; min-width:480px; height:125px; display:block; text-align:right;border:0px solid red; }
#header .topright .livechat { float:right; margin:60px 20px 0 0;}
.livechat .left { float:left; border-right:1px solid #c3d3e7; padding:13px 20px 5px 0; }
.livechat .right { float:left; padding:25px 0 0 20px; }
.emailbg { background:url(../img/emailbg.gif) 0 0 repeat-x; border:1px solid #c9d8ea; height:18px; padding:0 4px; color:#20569b; font-size:11px;}

#header .nav { float:left; width:1000px; margin-top:15px; position:relative;}
.nav ul.bluetabs { float:left; width:960px; padding-left:35px; z-index:99; left:0px; top:25px; position:absolute; }
.nav ul.bluetabs li { text-align:center; margin:0 5px; float:left;  }
.nav ul.bluetabs li a { background:url(../img/bluetab-off.png) 0 0 no-repeat; width:145px; height:21px; padding-top:9px; display:block; color:#20569b; font-size:12px; font-weight:bold; text-align:center; text-decoration:none; }
.nav ul.bluetabs li a:hover { background:url(../img/bluetab-on.png) 0 0 no-repeat; width:145px; height:21px; padding-top:9px; display:block; color:#20569b; font-size:12px; font-weight:bold; text-align:center; text-decoration:none; }
.nav ul.bluetabs li a.selected { background:url(../img/bluetab-on.png) 0 0 no-repeat; width:145px; height:21px; padding-top:9px; display:block; color:#20569b; font-size:12px; font-weight:bold; text-align:center; text-decoration:none; }


.nav ul.orangetabs { float:left; width:960px; height:55px; padding-left:115px; }
.nav ul.orangetabs li { text-align:center; margin:0 5px; float:left;  }
.nav ul.orangetabs li a { background:url(../img/orangetab-off.gif) 0 0 no-repeat; width:145px; height:50px; padding-top:5px; display:block; color:#ff8a24; font-size:12px; font-weight:bold; text-align:center; text-decoration:none; }
.nav ul.orangetabs li a:hover { background:url(../img/orangetab-on.gif) 0 0 no-repeat; width:145px; height:50px; padding-top:5px; display:block; color:#ff8a24; font-size:12px; font-weight:bold; text-align:center; text-decoration:none; }
.nav ul.orangetabs li a.selected { background:url(../img/orangetab-on.gif) 0 0 no-repeat; width:145px; height:50px; padding-top:5px; display:block; color:#ff8a24; font-size:12px; font-weight:bold; text-align:center; text-decoration:none; }

#header_s{ background:url(../img/headerbg_s.gif) repeat-x;border:0px solid red;width:100%;height:198px; }

/* Header CSS end */

/* Body CSS start */
.maincontainer { float:left; width:1000px; }
.maincontainer .topbar { float:left; background:url(../img/topbar.gif) 0 0 no-repeat; width:1000px; height:20px; }
.maincontainer .middle { float:left; background:url(../img/mainbg.gif) 0 0 repeat-y; width:960px; height:auto; padding:0 20px;  }

.middle .leftsection { float:left; width:240px; margin-right:16px; }
.leftsection .loginbox { float:left; width:240px; margin-right:16px; }
.loginbox .toporng { float:left; background:url(../img/orangetop.gif) 0 0 no-repeat; width:240px; height:12px; }
.loginbox .orngmid { float:left; background:url(../img/orangebg.gif) 0 0 repeat-y; width:204px; padding:20px 18px; }

.loginform { float:left; width:100%; }
.loginform .inputbg { background:url(../img/inputbg.gif) 0 0 no-repeat; width:199px; height:30px; padding:0 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#09418a; border:none; margin-top:3px; }

.loginbox .bottomorng { float:left; background:url(../img/orangebottom.gif) 0 0 no-repeat; width:240px; height:12px; }
.middle .leftsection .bluebox { float:left; width:240px; margin-right:16px; }
.bluebox .topblue { float:left; background:url(../img/bluetop.gif) 0 0 no-repeat; width:240px; height:12px; }
.bluebox .bluemid { float:left; background:url(../img/bluebg.gif) 0 0 repeat-y; width:204px; padding:5px 18px; }
.Dbluebox { float:left; background:url(../img/bluegradienttop.gif) 0 0 no-repeat; width:200px; }
.Dbluebox .buttons { float:left; padding:12px 12px 0; width:176px; }
.buttons .button1:link { background: url(../img/linktexts.png) 0 0 no-repeat; width:169px; height:28px; display:block; }
.buttons .button2:link { background: url(../img/linktexts.png) 0 -28px no-repeat; width:169px; height:30px; display:block; }
.buttons .button3:link { background: url(../img/linktexts.png) 0 -58px no-repeat; width:169px; height:31px; display:block; }
.buttons .button4:link { background: url(../img/linktexts.png) 0 -89px no-repeat; width:169px; height:29px; display:block; }
.buttons .button5:link { background: url(../img/linktexts.png) 0 -118px no-repeat; width:169px; height:31px; display:block; }
.buttons .button6:link { background: url(../img/linktexts.png) 0 -149px no-repeat; width:169px; height:27px; display:block; }

.Dbluebox .Dblueboxbottom { float:left; background:url(../img/bluegradientbottom.gif) 0 bottom no-repeat; width:200px; height:15px;}


.bluebox .bottomblue { float:left; background:url(../img/bluebottom.gif) 0 0 no-repeat; width:240px; height:12px; }

.middle .rightsection { float:left; width:704px; }
.rightsection .slider { float:left; background:url(../img/slider.jpg) 0 0 no-repeat; width:702px; height:254px; }
.rightsection .sections { float:left; width:702px; margin-top:20px; }
.sections .column1 { float:left; width:190px; padding-right:20px; border-right:1px solid #ced9e8; min-height:250px;}
.sections .column2 { float:left; width:240px; padding:0 20px; border-right:1px solid #ced9e8;  min-height:250px;}
.sections .column3 { float:left; width:190px; padding-left:20px; min-height:250px; }

ul.pointlinks { float:left; width:100%; margin-top:5px;}
ul.pointlinks li { float:left; width:100%; border-bottom:1px solid #ced9e8; padding:2px 0px;}
ul.pointlinks li:last-child { border-bottom:none;}

ul.portfolio { float:left; width:100%; margin-top:10px;}
ul.portfolio li { float:left; margin-left:5px;}
ul.portfolio li:first-child { margin-left:0!important;}
ul.portfolio li a { float:left; display:block; border:3px solid #c8dbf4;}
ul.portfolio li a:hover { float:left; display:block; border:3px solid #20569b;}

.maincontainer .bottombar { float:left; background:url(../img/bottom-bar.gif) 0 0 no-repeat; width:1000px; height:20px; }
/* Body CSS end */

/* Footer CSS start */
#footer{ float:left; width:1000px; margin-top:15px;}
#footer .left { float:left; background:url(../img/footerleft.gif) 0 0 no-repeat; display:block; width:10px; height:45px; }
#footer .middle { float:left; display:block; width:960px; padding:15px 10px 0 10px; height:30px; background-color:#103573; color:#FFF; }
#footer .middle a { color:#FFF!important; }
#footer .right { float:right; background:url(../img/footerright.gif) 0 0 no-repeat; display:block; width:10px; height:45px; }
/* Footer CSS end */

/* Margins and Padding CSS start */
.mleft5 { margin-left:5px!important; }
.mtop5 { margin-top:5px!important; }
.mtop10 { margin-top:10px!important; }
.mtop15 { margin-top:15px!important; }
/* Margins and Padding CSS end */

/* Borders and Backgrounds CSS start */
.imgborder { border:3px solid #c8dbf4; }
/* Borders and Backgrounds CSS end */

/*partho*/
.middleIn
{
	float:left; width:925px; padding:0 20px;border:0px solid red;padding-bottom:10px;
}
.basicBox
{	float:left;width:181px; height:auto; margin-right:2px; background:#EEEEEE;border:1px solid #CECECE;}

.basicBoxTop
{
	width:181px; height:auto; border-bottom:1px solid #CECECE;text-align:center;
}
.basicBoxMid
{
	float:left;width:144px; height:auto; padding:0 19px;
}

.basicPrice
{
	float:left;width:145px; height:auto; text-align:center;padding:5px 0 10px 0; border-bottom :1px solid #CECECE;
}
.basicStorageSpace
{
	float:left;
	width:145px;
	height:auto;
	text-align:center;
	padding:15px 0 60px 0;
	background:url(../img/basicStar.gif) bottom no-repeat;
	border:0px solid #CECECE;
}
.platinumStorageSpace
{
	float:left;
	width:145px;
	height:auto;
	text-align:center;
	padding:15px 0 60px 0;
	background:url(../img/platinumStar.gif) bottom no-repeat;
	border:0px solid #CECECE;
}

.signUpBtnSec
{
	float:left;width:141px;height:32px;padding:8px 0 15px 0;
}
.commonBoxsec
{	float:left;width:181px; height:auto; margin-right:2px; background:#E5EFF9;border:1px solid #A9C3E3;}

.commonBoxTop
{
	width:181px; height:auto; border-bottom:1px solid #A9C3E3;text-align:center;
}
.commonBoxMid
{
	float:left;width:144px; height:auto; padding:0 19px;
}
.commonPrice
{
	float:left;width:145px; height:auto; text-align:center;padding:5px 0 10px 0; border-bottom :1px solid #A9C3E3;
}
.platinumBoxsec
{	float:left;width:181px; height:auto; margin-right:2px; background:#FFEBD1;border:1px solid #FF9000;}

.platinumBoxTop
{
	width:181px; height:auto; border-bottom:1px solid #FF7800;text-align:center;
}
.platinumBoxMid
{
	float:left;width:144px; height:auto; padding:0 19px;
}
.platinumPrice
{
	float:left;width:145px; height:auto; text-align:center;padding:5px 0 10px 0; border-bottom :1px solid #FFA956;
}
.bronzeStorageSpace
{
	float:left;
	width:145px;
	height:auto;
	text-align:center;
	padding:15px 0 60px 0;
	background:url(../img/bronzeStar.gif) bottom no-repeat;
	border:0px solid #CECECE;
}
.silverStorageSpace
{
	float:left;
	width:145px;
	height:auto;
	text-align:center;
	padding:15px 0 60px 0;
	background:url(../img/silverStar.gif) bottom no-repeat;
	border:0px solid #CECECE;
}
.goldStorageSpace
{
	float:left;
	width:145px;
	height:auto;
	text-align:center;
	padding:15px 0 60px 0;
	background:url(../img/goldStar.gif) bottom no-repeat;
	border:0px solid #CECECE;
}
.midPgSec
{	
	float:left;width:710px;height:auto;margin-top:8px;margin-left:19px;border:0px solid green;
}
.rv
{
	float:left;padding:0px 10px 0 10px;border-right:1px solid #CECECE;
}
.rv1
{
	float:left;padding:0px 10px 0 10px;
}
#botPgSec
{
	float:left;width:923px;height:auto;margin-top:8px;margin-left:19px;border:1px solid #A9C3E3;margin-bottom:15px;
}
#botPgSec_up
{
	float:left;width:923px;height:59px;border:0px solid #A9C3E3;background:url(../img/bluebg_s.gif) bottom repeat-x;
}
#botPgSec_left
{
	float:left;width:730px;height:20px;border:0px solid red;padding:15px;padding-left:25px;
}
#botPgSec_right
{
	float:left;width:150px;height:auto;border:0px solid red;z-index:1;margin-top:-35px;
}
#botPgSec_down
{	
	float:left;width:923px;height:auto;border:0px solid #A9C3E3;background-color:#E5EFF9;
}
#botPgSec_mid
{
	width:877px;height:auto;border:0px solid red;padding:20px 0px 0px 0px;
}
#mid_left
{	
	width:648px;height:auto;border:0px solid red;float:left;
}
#mid_right
{	
	width:225px;height:480px;border:1px solid #FF9000;float:left;background-color:#FFEBD1;
}
#plus_s
{
	width:224px;height:115px;border-bottom:1px solid #FF9000;text-align:center;
}
#plus_s1
{
	width:224px;height:79px;border-bottom:1px solid #FF9000;background-color:#ffffff;
}
#testimonies
{
	width:224px;height:auto;border:0px solid red;
}
#testimonies_inner
{
	width:194px;height:auto;border:0px solid red;padding:10px 0px 10px 0px;
}
.client
{
	width:192px;height:auto;border:0px solid red;padding:0px 0px 7px 0px;text-align:left;
}
.row_white
{
	width:628px;height:24px;border:0px solid red;float:left;background-color:#ffffff;padding:3px;
}
.row_blue
{
	width:628px;height:24px;border:0px solid red;float:left;background-color:#E5EFF9;padding:3px;
}
.arrow_image
{
	width:24px;height:20px;border:0px solid red;float:left;padding-top:4px;
}
.text_s
{
	width:590px;
	height:20px;
	border:0px solid red;
	float:left;
	padding-top:4px;
	color:#1E58A1;
	font-size:9pt;
	text-align:left;
	padding-left:10px;
}
#plan_info
{
	width:560px;
	height:auto;
	border:0px solid red;
	float:left;
	padding-top:4px;
}
#business_info
{
	width:370px;
	height:auto;
	border:0px solid red;
	float:left;
	padding-top:4px;
	padding-left:10px;
}
#business_info_top
{
	width:390px;
	height:auto;
	border:0px solid red;
	float:left;
}
#business_left
{	
	width:11px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greyleft_s1.gif) repeat-x;
}
#business_mid
{
	width:355px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greymid_s.gif) repeat-x;
}
#business_right
{	
	width:12px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greyright_s.gif) repeat-x;
}
#plan_info_top
{
	width:560px;
	height:auto;
	border:0px solid red;
	float:left;
}
#info_left
{	
	width:11px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greyleft_s1.gif) repeat-x;
}
#info_mid
{
	width:536px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greymid_s.gif) repeat-x;
}
#info_right
{	
	width:12px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greyright_s.gif) repeat-x;
}
#plan_info_body
{
	width:556px;
	height:auto;
	border:1px solid #BDBCBC;
	float:left;
}
#package_s
{
	width:550px;
	height:auto;
	border:0px solid red;
}
#pack_name
{
	width:550px;
	height:auto;
	border:0px solid red;
	padding-top:15px;
}
.blank
{
	width:9px;
	height:25px;
	border:0px solid red;
	float:left;
}
.blank1
{
	width:7px;
	height:25px;
	border:0px solid red;
	float:left;
}
.pack_names
{
	width:100px;
	height:24px;
	border:0px solid red;
	float:left;
	text-align:center;
	padding-top:2px;
}
.pack_medals
{
	width:100px;
	height:auto;
	border:0px solid red;
	float:left;
	text-align:center;
}
#pack_details
{
	width:500px;
	height:auto;
	border:0px solid red;
	padding-top:5px;
}
#business_info_body
{
	width:375px;
	height:auto;
	border:1px solid #BDBCBC;
	float:left;
}
.grey_info
{
	width:470px;
	height:30px;
	border:0px solid red;
	text-align:left;
}
.dark_info
{
	width:470px;
	height:30px;
	border:0px solid red;
	text-align:left;
	background-color:#EDEDEB;
}
#ecommerce_option
{
	width:550px;
	height:auto;
	border:0px solid red;
	text-align:left;
}
#ecommerce_option_top
{
	width:540px;
	height:auto;
	border:0px solid red;
	float:left;
}
#ecommerce_option_left
{
	width:11px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greyleft_s1.gif) repeat-x;	
}
#ecommerce_option_mid
{
	width:516px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greymid_s.gif) repeat-x;
}
#ecommerce_option_right
{
	width:12px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greyright_s.gif) repeat-x;
}
#ecommerce_option_body
{
	width:536px;
	height:auto;
	border:1px solid #BDBCBC;
	float:left;
}
/*****/
#design_option
{
	width:550px;
	height:auto;
	border:0px solid red;
	text-align:left;
}
#design_option_top
{
	width:540px;
	height:auto;
	border:0px solid red;
	float:left;
}
#design_option_left
{
	width:11px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greyleft_s1.gif) repeat-x;	
}
#design_option_mid
{
	width:516px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greymid_s.gif) repeat-x;
}
#design_option_right
{
	width:12px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greyright_s.gif) repeat-x;
}
#design_option_body
{
	width:536px;
	height:auto;
	border:1px solid #BDBCBC;
	float:left;
}
/*****/
#solution
{
	width:820px;
	height:auto;
	border:00px solid red;
	padding-top:20px;
}
.solutions
{	
	width:270px;
	height:auto;
	border:0px solid red;
	float:left;
}
.solution_details
{
	width:230px;
	height:auto;
	border:0px solid red;
	float:left;
}
.details_row
{
	width:225px;
	height:auto;
	border:0px solid red;
	text-align:left;
	float:left;
}
#billing_information
{
	width:500px;
	height:auto;
	border:0px solid red;
	text-align:left;
	float:left;
}
#billing_top
{
	width:490px;
	height:auto;
	border:0px solid red;
	float:left;
}
#billing_left
{
	width:11px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greyleft_s1.gif) repeat-x;	
}
#billing_mid
{
	width:466px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greymid_s.gif) repeat-x;
}
#billing_right
{
	width:12px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greyright_s.gif) repeat-x;
}
#billing_body
{
	width:486px;
	height:auto;
	border:1px solid #BDBCBC;
	float:left;
}
#software_modules
{
	width:400px;
	height:auto;
	border:0px solid red;
	margin-left:30px;
	text-align:left;
	float:left;
}
#software_modulesg_top
{
	width:390px;
	height:auto;
	border:0px solid red;
	float:left;
}
#software_modules_left
{
	width:11px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greyleft_s1.gif) repeat-x;	
}
#software_modules_mid
{
	width:366px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greymid_s.gif) repeat-x;
}
#software_modules_right
{
	width:12px;
	height:45px;
	border:0px solid red;
	float:left;
	background:url(../img/greyright_s.gif) repeat-x;
}
#software_modules_body
{
	width:386px;
	height:auto;
	border:1px solid #BDBCBC;
	float:left;
}
#account_setup
{
	width:900px;
	height:auto;
	border:0px solid red;
}
.heading
{	
	width:900px;
	height:60px;
	border:0px solid red;
	border-bottom:2px solid #B9B9B9;
}
.info_sec
{	
	width:900px;
	height:auto;
	border:0px solid red;
	border-bottom:2px solid #B9B9B9;
}
.info_row
{	
	width:900px;
	height:auto;
	border:0px solid red;
	float:left;
	padding:6px 0px 2px 0px;
}
.info_left
{	
	width:370px;
	height:auto;
	border:0px solid red;
	float:left;
	text-align:left;
}
.info_right
{	
	width:380px;
	height:auto;
	border:0px solid red;
	float:left;
	text-align:left;
}
.info_right1
{	
	width:auto;
	height:auto;
	border:0px solid red;
	float:right;
	text-align:left;
}
.chkbox
{	
	width:320px;
	height:auto;
	border:0px solid red;
	float:left;
	text-align:left;
	padding-left:90px;
}
.chkbox1
{	
	width:380px;
	height:auto;
	border:0px solid red;
	float:left;
	padding-top:2px;
	padding-bottom:3px;
}
.checkout
{
	width:400px;
	height:auto;
	border:0px solid red;
}
.bill_info
{
	width:472px;
	height:auto;
	border:0px solid red;
	float:left;
	padding-top:5px;
}
.bill_top
{
	width:454px;
	height:18px;
	border:2px solid #CECECE;
	border-bottom:0px;
	float:right;
	background-color:#464892;
	text-align:left;
}
.bill_top1
{
	width:930px;
	height:25px;
	border:2px solid #CECECE;
	background-color:#464892;
	text-align:left;
	margin-top:10px;
}
.bill_body
{
	width:454px;
	height:auto;
	border:2px solid #CECECE;
	float:right;
}
.bill_row
{
	width:430px;
	height:auto;
	float:left;
	text-align:left;
	padding:1px 0px 1px 4px;
}
#services_ordered
{
	width:930px;
	height:auto;
	border:2px solid #CECECE;
	text-align:left;
	margin-top:10px;
}
.services_inner
{
	width:795px;
	height:18px;
	border-bottom:1px solid #CECECE;
	text-align:left;
	float:left;
	padding-left:5px;
	border-right:2px solid #CECECE;
}
.services_price
{
	width:123px;
	height:18px;
	border-bottom:1px solid #CECECE;
	text-align:left;
	float:left;
	padding-left:5px;
}
.proceed
{
	width:600px;
	height:auto;
	border:0px solid red;
	text-align:left;
	padding-top:20px;
}
.proceed-row
{
	width:590px;
	height:auto;
	padding:4px 0px 4px 0px;
	border:0px solid red;
	text-align:left;
	padding-top:2px;
}
#page_heading
{
	width:590px;
	height:auto;
	padding:4px 0px 4px 0px;
	border:0px solid red;
	text-align:left;
	padding-top:2px;
}
#page_body
{
	width:920px;
	height:auto;
	border:0px solid red;
	text-align:left;
	padding-left:20px;
}
.body_content
{
	width:900px;
	height:auto;
	border:0px solid red;
	text-align:left;
	padding-top:20px;
}
.content_row
{
	width:890px;
	height:auto;
	border:0px solid red;
	text-align:left;
	border-bottom:2px solid #CECECE;
	padding-bottom:5px;
	padding-top:5px;
}
.client_name
{
	width:180px;
	height:auto;
	border:0px solid red;
	text-align:left;
	float:left;
}
.client_message
{
	width:700px;
	height:auto;
	border:0px solid red;
	text-align:left;
	float:left;
}
.content_post
{
	width:800px;
	height:auto;
	border:0px solid red;
	text-align:left;
	float:left;
	padding-top:10px;
}
.content_post1
{
	width:900px;
	height:auto;
	border:0px solid red;
	text-align:left;
	float:left;
}
.list_box
{
	width:600px;
	height:auto;
	border:0px solid red;
	text-align:left;
	padding:10px 0px 10px 0px;
}
.list_box_top
{
	width:595px;
	height:30px;
	border:1px solid #AACBF4;
	text-align:left;
	background-color:#E1ECFA;
}
.list_box_body
{
	width:595px;
	height:auto;
	border:1px solid #AACBF4;
	text-align:left;
}
.list_box_row
{
	width:595px;
	height:auto;
	text-align:left;
}
.list_box_top_l
{
	width:240px;
	height:auto;
	text-align:left;
	border:0px solid red;
	float:left;
	padding:3px 0px 2px 5px;
}
.list_box_top_r
{
	width:325px;
	height:auto;
	text-align:left;
	border:0px solid red;
	float:left;
	padding:3px 0px 2px 5px;
}
/*css for txt*/
.whttxt_s1
{
	color:#ffffff;
	font-family:"Swis721 BT", "Arial";
	font-size:9pt;
	font-weight:bold;
}
.tiptxt
{
	color:#5A3BAB;
	font-family:"Swis721 BT", "Arial";
	font-size:9pt;
	font-weight:bold;
}
.accntxt
{
	color:#0062CC;
	font-family:"Swis721 BT", "Arial";
	font-size:13pt;
	font-weight:bold;
}
.blue_stxt
{
	color:#159EFE;
	font-family:"Swis721 BT", "Arial";
	font-size:10pt;
	font-weight:bold;
}
a.blue_stxt
{
	color:#159EFE;
	font-family:"Swis721 BT", "Arial";
	font-size:10pt;
	font-weight:bold;
	text-decoration:underline;
}
.termstxt
{
	color:#0062CC;
	font-family:"Swis721 BT", "Arial";
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
}
a.termstxt
{
	color:#0062CC;
	font-family:"Swis721 BT", "Arial";
	font-size:10pt;
	font-weight:bold;
	text-decoration:underline;
}
.maintxt
{
	color:#535252;
	font-family:"Swis721 BT", "Arial";
	font-size:10pt;
	font-weight:bold;
}
.maintxt_s
{
	color:#535252;
	font-family:"Swis721 BT", "Arial";
	font-size:10pt;
	font-weight:normal;
}
.bluetxt
{
	color:#07AEB4;
	font-family:"Swis721 BT", "Arial";
	font-size:10pt;
	font-weight:bold;
}
a.bluetxt
{
	color:#07AEB4;
	font-family:"Swis721 BT", "Arial";
	font-size:10pt;
	font-weight:bold;

}
.blktxt_s
{
	color:#353434;
	font-family:"Swis721 BT", "Arial";
	font-size:12pt;
	font-weight:bold;
}
.packgtxt
{
	color:#ffffff;
	font-family:"Swis721 BT", "Arial";
	font-size:14pt;
	font-weight:bold;
}
.plantxt
{
	color:#09418A;
	font-family:"Swis721 BT", "Arial";
	font-size:14pt;
	font-weight:bold;
}
.plantxt1
{
	color:#09418A;
	font-family:"Swis721 BT", "Arial";
	font-size:11pt;
	font-weight:bold;
}
.clienttxt
{
	color:#4471A9;
	font-family:"Swis721 BT", "Arial";
	font-size:12pt;
	font-weight:bold;
}
.plustxt
{
	font-size:9pt;
	font-weight:bold;
	color:#FF7404;
	font-family:"Swis721 BT", "Arial";
	text-align:left;	
}
.testimonytxt
{
	color:#1E58A1;
	font-size:9pt;
	text-align:left;
}
.whttxt_s
{
	font-size:14pt;
	font-weight:bold;
	color:#0F4290;
	font-family:"Swis721 BT", "Arial";	
}
.blktxt27
{
	font-size:27pt;
	color:#292929;
	font-family:"Swis721 BT", "Arial";
}

.blktxt11
{
	font-size:10.5pt;
	color:#292929;
	font-family:"Swis721 BT", "Arial";

}
/*.blktxt10
{
	font-size:11pt;
	color:#292929;
	font-family:"Swis721 BT", "Arial";
}*/
.blktxt10_s
{
	font-size:10pt;
	color:#292929;
	font-family:"Swis721 BT", "Arial";
}
.blktxt12
{
	font-size:14pt;
	color:#292929;
	font-family:"Swis721 BT", "Arial";

}

.blutxt27
{
	font-size:27pt;
	color:#084389;
	font-family:"Swis721 BT", "Arial";
}

.blutxt11
{
	font-size:10.5pt;
	color:#084389;
	font-family:"Swis721 BT", "Arial";

}
.blutxt10
{
	font-size:11pt;
	color:#084389;
	font-family:"Swis721 BT", "Arial";

}
.blutxt12
{
	font-size:14pt;
	color:#084389;
	font-family:"Swis721 BT", "Arial";

}

.orangetxt27
{
	font-size:27pt;
	color:#FF7404;
	font-family:"Swis721 BT", "Arial";
}

.orangetxt11
{
	font-size:10.5pt;
	color:#FF7404;
	font-family:"Swis721 BT", "Arial";

}
.orangetxt10
{
	font-size:11pt;
	color:#FF7404;
	font-family:"Swis721 BT", "Arial";

}
.orangetxt13
{
	font-size:9pt;
	color:#FF7404;
	font-weight:bold;
}
.orangetxt12
{
	font-size:14pt;
	color:#FF7404;
	font-family:"Swis721 BT", "Arial";

}
.boldFont
{
	font-weight:bold;
}
/*txt css end*/

/**/


/*********** Paging Start ***********/

.listItemPaging
{
	/*width:690px;*/
	height:auto;
	margin-top:5px;
	border:0px solid #737305;
}
.showPage
{
	float:left;
	padding:5px;
	color:#797979;
	font-size:8pt;
	font-weight:bold;
	background:#F7F7F7;
	border:1px solid #E4E4E4;
}
.showCount
{
	float:right;
	color:#797979;
	border:0px solid #E4E4E4;
}
.countNumbers
{
	float:left;
	padding:5px 8px 5px 8px;
	margin-right:5px;
	color:red;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background:#F7F7F7;
	border:1px solid #E4E4E4;
}
.countNumbers:hover
{
	color:#797979;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background:#CDCDCD;
	cursor:pointer;
	border:1px solid #B2B2B2;
}
#selected
{	color:#797979;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background:#CDCDCD;
	cursor:pointer;
	border:1px solid #B2B2B2;
}
#inactive
{	color:#B3BAC4;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	background:#F7F7F7;
	cursor:pointer;
	border:1px solid #E4E4E4;
}

/*********** Paging End ***********/



/*****************Dashboard**************************/

.uppersec
{
	width:100%; border:0px solid red;
}
#logo
{
	float:left;
	width:267px;
	height:95px;
	padding-bottom:10px;
	padding-left:15px;
	border:0px solid blue;
}
.headTopMnu
{
	float:right;
	margin-top:90px;
	padding-right:8px;
}
.headTopMnu img
{
	vertical-align:middle;
}
/*menu section start*/
#menusec
{
	width:1000px; height:auto;margin-top:3px;border:0px solid red;
}
#menusecTop
{
	width:1000px; height:auto;border:0px solid red;
}
#menusecTopLeft
{
	float:left;
	width:19px;
	height:37px;
	background:url(../img/mnuTopLeftCor.gif) no-repeat;
	border:0px solid red;
}
#menusecTopMid
{	float:left;
	width:962px;
	height:37px;
	background:url(../img/mnuTopmidCor.gif) repeat-x;
	border:0px solid red;
}
#menusecTopRight
{
	float:left;
	width:19px;
	height:37px;
	background:url(../img/mnuTopRightCor.gif) no-repeat;
	border:0px solid red;
}
#menusecBottom
{
	width:1000px; height:auto;border:0px solid red;
}
#menusecBotLeft
{
	float:left;
	width:19px;
	height:43px;
	background:url(../img/mnuBotLeftCor.gif) no-repeat;
	border:0px solid red;
}
#menusecBotMid
{	float:left;
	width:962px;
	height:43px;
	background:url(../img/mnuBotmidCor.gif) repeat-x;
	border:0px solid red;
}
#menusecBotRight
{
	float:left;
	width:19px;
	height:43px;
	background:url(../img/mnuBotRightCor.gif) no-repeat;
	border:0px solid red;
}
.subMnu
{
	float:left;margin-top:8px;margin-left:3px;border:0px solid red;
}
#tabs
{	width:962px;
	font-size:11pt;
	line-height:20px;
	height:auto;
	margin-top:7px;
	background:url("../img/undrMnuBrdr.gif") repeat-x bottom;
	border:0px solid yellow;
}
#tabs ul 
{
	padding-bottom:0px;
	list-style:none;
	width:auto; overflow:hidden;
}
#tabs ul li 
{
	float:left;display:inline;line-height:17px;padding-right:0px;padding-left:0px;border:0px solid red;
}
#tabs a 
{
	float:left;
	background:url("../img/tableft_new_1.gif") no-repeat left top;
	margin:0;
	padding:0px 3px 0px 10px;
	text-decoration:none;
}
#tabs a span 
{
	float:left;
	display:block;
	background:url("../img/tabright_new2.gif") no-repeat right top;
	padding:6px 17px 7px 3px;
	color:#ffffff;
	font-size:9pt;
	font-weight:bold;
	font-family:"Arial";
}
#tabs #current span
{
	color:#618591;
	font-size:9pt;
	font-weight:bold;
	font-family:"Arial";
}
#tabs a span {float:none;}
#tabs a:hover span 
{
	font-size:9pt;
	font-weight:bold;
	color:#618591;
}
#tabs a:hover 
{
	background-position:0% -30px;
}
#tabs a:hover span {
background-position:100% -30px;
}

#tabs #current a 
{
	background-position:0% -30px;
	
}
#tabs #current a span 
{
	background-position:100% -30px;
	border:0px solid blue;
}
.space5
{
	width:100%;
	height:5px;
}
.space3
{
	width:100%;
	height:3px;
}
.space10
{
	width:100%;
	height:10px;
	border:0px solid green;
}
/*menu section end*/

.leftNav
{
	float:left;width:250px;height:auto;border:0px solid green;
}
.homeleftNav
{
	float:right;width:250px;height:auto;border:0px solid green;
}
.leftbox
{
	width:250px;height:auto;border:0px solid green;
}
/*left slide box*/
.creatTitleplus { width:235px;height:25px; background: url(../img/plus.gif) no-repeat; padding-left:15px; padding-top:10px; border: 0px solid blue; font-weight:normal; color:#ffffff; cursor: pointer; }
.creatTitleminus { width:235px;height:25px; background: url(../img/minus.gif) no-repeat; padding-left:15px; padding-top:10px; border: 0px solid red; font-weight:normal; color:#ffffff; cursor: pointer ;}
.createList { width:232px; height:auto;margin-top:3px; margin-left:3px; background:#ffffff; padding:5px;border:1px solid #0C9DCA;}
/*end*/
.recentItemTitle
{
	width:235px;
	height:22px;
	padding:7px 0 0 15px;
	background:url(../img/leftBoxTitle.gif) no-repeat;
	font-weight:bold;
	color:#ffffff;
	border:0px solid red;
}
.recentItemBox
{
	width:238px;
	height:auto;
	padding:5px;
	background:#CFEDF7;
	border:1px solid #15B0E4;
}
.rightNav
{
	float:right;width:690px;height:auto;border:0px solid green;
}
.homerightNav
{
	float:left;width:690px;height:auto;border:0px solid green;
}
.orderListBox
{
	width:690px;height:auto;border:0px solid green;
}
.listTitle
{
	float:left;
	padding-left:15px;
	height:30px;
	background:url(../img/leftImg.gif) left top no-repeat;
}
.listTitle span
{
	float:left;
	padding-right:15px;
	padding-top:5px;
	height:25px;
	background:url(../img/rightImg.gif) right top no-repeat;
}
.listTitleactive
{
	float:left;
	padding-left:15px;
	height:30px;
	background:url(../img/leftImgactive.gif) left top no-repeat;
}
.listTitleactive span
{
	float:left;
	padding-right:15px;
	padding-top:5px;
	height:25px;
	background:url(../img/rightImgactive.gif) right top no-repeat;
}
.listItemDisplay
{
	width:690px;
	height:auto;
	border:0px solid #737305;
}
.listTable
{
	border-bottom:1px solid #57BEDF;
}
.listItemDisplay table tr td
{
	border-collapse: collapse;
}
.listItemDisplay thead th
{
	/*background:#D3D3C9;*/
	padding:0px 8px 0px 8px;
	height:37px;
	color:#111111;
	font-size:9pt;
	font-weight:bold;
}
.listItemDisplay tbody td
{
	padding:5px;
	/*background:#D9E6EF;*/
	text-align:left;
	color:#111111;
	font-size:8pt;
	font-weight:normal;
	/*border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;*/
}
.ItemTHleft
{
	background:url(../img/ItemTHleft.gif) top left no-repeat;
	border:0px solid red;
}
.ItemTHmid
{
	background:url(../img/ItemTHmid.gif) repeat-x;
}
.ItemTHright
{
	background:url(../img/ItemTHright.gif) top right no-repeat;
}
.ItemTBleft
{
	background:url(../img/ItemTBleft.gif) top left repeat-y;
	border:0px solid red;
}
.ItemTBmid
{
	background:#D9E6EF;
}
.ItemTBright
{
	background:url(../img/ItemTBright.gif) top right repeat-y;
	border:0px solid red;
}
.showStat
{
	width:690px;
	height:auto;
	margin-top:5px;
	border:0px solid #737305;
}
#order_print
{
	width:600px;
	height:auto;
	margin-top:5px;
	margin-bottom:5px;
	border:0px solid red;
	float:right;
	text-align:right;
}
#filter
{	
	width:690px;
	height:auto;
	margin-top:5px;
	margin-bottom:10px;
	border:0px solid red;
	text-align:left;
}
#add_item
{
	width:690px;
	height:auto;
	margin-top:5px;
	margin-bottom:10px;
	border:0px solid red;
	text-align:left;
}
.shipping_row
{
	width:310px;
	height:auto;
	text-align:left;
	border:0px solid red;
}
.row_l
{
	width:120px;
	height:23px;
	text-align:left;
	border:0px solid red;
	float:left;
	padding-top:6px;
	padding-left:5px;
}
.row_r
{
	width:180px;
	height:23px;
	text-align:left;
	border:0px solid red;
	float:left;
}



.greyBorderBox
{
	float:left;
	width:330px;
	height:auto;
	border:0px solid green;
}
.greyBorderBoxSep
{
	float:left;
	width:30px;
	height:30px;
	border:0px solid green;
}
.greyBorderBoxTop
{
	width:330px;
	height:20px;
	background:url(../img/greyborderBoxTop.png) no-repeat;
	border:0px solid green;
}
.greyBorderBoxMid
{
	width:317px;
	height:auto;
	padding:0 5px 0 8px;
	background:url(../img/greyborderBoxMid.png) repeat-y;
	border:0px solid green;
}
.greyBorderBoxBot
{
	width:330px;
	height:20px;
	background:url(../img/greyborderBoxBot.png) no-repeat;
	border:0px solid green;
}
.greyBoxTitle
{
	width:312px;
	height:auto;
	padding-left:5px;
	border:0px solid green;
}
.greyBoxTitle img
{
	vertical-align:middle;
}
.greyBoxInfo
{
	width:306px;
	height:auto;
	padding:3px 0 0 8px;
	line-height:25px;
	color:#111111;
	font-size:9pt;
	border:0px solid green;
}
.auto_appear
{
	width:690px;
	height:auto;
	border:1px solid #57BEDF;
}
#instructions
{	
	width:690px;
	height:auto;
	border:0px solid red;
	padding-bottom:10px;
}
.page_heading
{
	width:690px;
	height:auto;
	border:0px solid red;
	text-align:center;
	padding-bottom:10px;
	/*border-bottom:1px solid #57BEDF;*/
}
.page_instructions
{
	width:690px;
	height:auto;
	border:0px solid red;
	text-align:left;
	padding-top:10px;
}
.instr
{	
	width:690px;
	height:auto;
	border:0px solid red;
	text-align:left;
	padding-bottom:5px;
}
.row_ins
{
	width:650px;
	height:auto;
	border:0px solid red;
	text-align:left;
	padding:2px 10px 2px 20px;
}
.number_ins
{
	width:20px;
	height:auto;
	border:0px solid red;
	text-align:left;
	float:left;
}
.text_ins
{
	width:620px;
	height:auto;
	border:0px solid red;
	text-align:left;
	float:left;
}
#note
{
	width:690px;
	height:auto;
	border:0px solid red;
	padding-bottom:20px;
	padding-top:10px;	
}
#manufacturer
{
	width:660px;
	height:auto;
	border:0px solid red;
	padding-bottom:10px;
	padding-top:20px;	
}
.right_manf
{
	width:480px;
	height:auto;
	border:0px solid red;
	float:left;
}
.left_manf
{
	width:150px;
	height:auto;
	border:0px solid red;
	float:left;
}
#note1
{
	width:430px;
	height:auto;
	border:1px solid #57BEDF;
	padding-bottom:10px;
	padding-top:10px;
}
.note1_row
{
	width:380px;
	height:auto;
	border:0px solid red;
	padding:2px;
	text-align:left;
}
/*******text box********/
.txtbox1
{
	width:180px;
	height:20px;
	border:1px solid #20569b;
}
.txtbox2
{
	width:274px;
	height:19px;
	padding:3px;
	color:#888888;
	font-size:11pt;
	border:1px solid #ADAEAF;
}
/******text box ******/

/******08-02-2011******/

.nav1 
{ 
	width:700px; 
	position:relative;
	border:0px red
}
.nav1 ul.bluetabs1 
{ 
	float:left;
	width:660px;
	padding-left:0px;
	z-index:99;
	left:0px;
	position:absolute;
}
.nav1 ul.bluetabs1 li 
{ 
	text-align:center;
	margin:0 0px;
	float:left;
}
.nav1 ul.bluetabs1 li a 
{ 
	background:url(../img/bluetab-off.png) 0 0 no-repeat;
	width:145px; 
	height:21px; 
	padding-top:9px; 
	display:block; 
	color:#20569b; 
	font-size:12px; 
	font-weight:bold;
	text-align:center; 
	text-decoration:none; 
}
.nav1 ul.bluetabs1 li a:hover
{ 
	background:url(../img/bluetab-on.png) 0 0 no-repeat;
	width:145px;
	height:21px;
	padding-top:9px;
	display:block;
	color:#20569b;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
.nav1 ul.bluetabs1 li a.selected 
{ 
	background:url(../img/bluetab-on.png) 0 0 no-repeat;
	width:145px;
	height:21px;
	padding-top:9px;
	display:block;
	color:#20569b;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-decoration:none; 
}
#body_tab
{
	width:700px;
	height:30px;
	border:0px solid red;
}
#main_body_s
{
	width:680px;
	height:auto;
	border:1px solid #93B2CF;
}
#main_body_d
{
	width:685px;
	height:auto;
	border:0px solid #93B2CF;
}
#blue_body
{
	width:685px;/*678px*/
	height:auto;
	border:0px solid #C5C5C5;
	background-color:#E8F1FF;
}
#estimate
{
	width:658px;
	height:70px;
	margin-top:10px;
	margin-left:10px;
	border:0px solid red;
	border-bottom:1px solid #E2E1DF;
}
.est_inner
{
	width:120px;
	height:70px;
	border:0px solid red;
	float:left;
}
.est_up
{
	width:120px;
	height:20px;
	border:0px solid blue;
	text-align:left;
}
.est_lower
{
	width:120px;
	height:20px;
	border:0px solid red;
	text-align:left;
}
#currency
{	
	width:658px;
	height:35px;
	margin-top:10px;
	margin-left:10px;
	border:0px solid red;
}
.currency1
{
	width:326px;
	height:35px;
	border:0px solid red;
	float:left;
	text-align:left;
}
#list_top
{
	width:640px;
	height:24px;
	border:0px solid red;
	margin-left:10px;
	background:url('../img/tablebg_s.gif') repeat-x;
}
#list_inner
{
	width:640px;
	height:20px;
	border:0px solid red;
}
.inner_item
{
	width:100px;
	height:20px;
	border:0px solid red;
	float:left;
	padding-top:4px;
}
#list_body
{
	width:640px;
	height:auto;
	margin-left:10px;
	border:0px solid red;
}
#note_section
{
	width:640px;
	height:auto;
	margin-left:10px;
	border:0px solid red;
}
#note_section_l
{	
	width:300px;
	height:auto;
	border:0px solid red;
	float:left;
}
#note_section_r
{	
	width:338px;
	height:auto;
	border:0px solid red;
	float:left;
}
#add_btn
{
	width:300px;
	height:90px;
	border:0px solid red;
	padding-top:10px;
}
#note_area
{
	width:300px;
	height:auto;
	border:0px solid red;
}
#total
{
	width:338px;
	height:auto;
	border:0px solid red;
}
.black
{
	border-top:1px solid black;
	padding-top:2px;
	text-align:right;
}
#audit_trial
{
	width:680px;
	height:auto;
	border:0px solid red;
	margin-top:5px;
	text-align:left;
}
#audit_big
{
	width:678px;
	height:58px;
	border:2px solid #5ABCDF;
	overflow:auto;
	z-index:1px;
}
#audit_small
{
	width:660px;
	height:auto;
}
.adt_row
{
	width:660px;
	height:auto;
	border:0px solid red;
}
.adt_col
{
	width:160px;
	height:auto;
	border:0px solid red;
	float:left;
}
#btn_sec
{
	width:688px;/*678px*/
	height:70px;
	border:0px solid red;
	margin-top:5px;
	background-color:#D6E6FF;
}
.btnsec
{
	width:auto;
	height:50px;
	border:0px solid red;
	padding:5px;
	padding-top:15px;
	float:left;
}
#histry_inf
{
	width:670px;
	height:auto;
	border:0px solid red;
	margin-top:5px;
	text-align:left;
}
#histry_inf_big
{
	width:668px;
	height:58px;
	border:2px solid #5ABCDF;
	overflow:auto;
	z-index:1px;
	margin-left:4px;
}
#histry_inf_small
{
	width:640px;
	height:auto;
}
.histry_inf_row
{
	width:640px;
	height:auto;
	border:0px solid red;
}
.histry_inf_col
{
	width:140px;
	height:auto;
	border:0px solid red;
	float:left;
}
/******08-02-2011******/

/*****text*****/
.redtxt10
{
	font-weight:normal;
	font-size:9pt;
	color:#EF4F00;
	text-decoration:none;
}
a.redtxt10:hover
{
	font-weight:normal;
	font-size:9pt;
	color:#EF4F00;
	text-decoration:none;
}
.blue9bol
{
	font-weight:bold;
	font-size:9pt;
}
.blkboltxt10
{
	font-weight:normal;
	font-size:8pt;
	font-weight:bold;
	color:#111111;
}
.blkboltxt9
{
	font-weight:normal;
	font-size:9pt;
	font-weight:bold;
	color:#111111;
}
.orangebol10
{
	font-size:8pt;
	font-weight:bold;
	color:#F7B24B;
}
.stbluetxt
{
	font-size:9pt;
	font-weight:bold;
	text-decoration:none;
	color:#618591;
}
a.stbluetxt:hover
{	
	font-weight:bold;
	text-decoration:underline;
	color:#618591;
}
.stblueboltxt
{
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
	color:#0C4B7F;
}
.blktxt9
{
	font-weight:normal;
	font-size:9pt;
	color:#111111;
}
.whttxt12
{
	font-weight:normal;
	font-size:9.5pt;
	font-weight:bold;
	color:#ffffff;
}
.whttxt12 a
{
	font-weight:normal;
	font-size:9.5pt;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.blktxt_s8
{
	text-align:left;
	color:#111111;
	font-size:8pt;
	font-weight:normal;
}




/*shibya 2/23/2011*/
#blue_body1
{
	width:678px;
	height:auto;
	border:0px solid red
	background-color:#ffffff;
}
.sales_estimate1
{
	
	width:658px;
	height:70px;
	margin-top:10px;
	margin-left:10px;
	border:0px solid red;
	
}
#first_left
{
	float:left;
	width:180px;
	height:50px;
	margin-top:10px;
	border:0px solid red;
	
}
.first_left
{
text-align:left;
color:#111111 ;
font-size:9pt;
font-weight:normal;
}
#first_right
{
	float:left;
	margin-top:10px;
	width:350px;
	height:40px;
	border:0px solid red;
}
.search_txt
{
text-align:left;
color:#111111 ;
font-size:9pt;
font-weight:bold;
}
#list_top1
{
	width:670px;
	height:24px;
	border:1px solid red;
	margin-left:10px;
	background:url('../img/tablebg_s.gif') repeat-x;
}
#list_inner1
{
	width:668px;
	height:20px;
	border:0px solid red;
}
.long-div-sky-1
{
	color:#4291C0;
	width:660px;
	font-size:8pt;
	height:25px;	
	border-bottom:1px solid #DCD9D6;
	float:left;
}
.black_text22
{
	font-weight:normal;
	font-size:12px;
	color:#0066FF;
}
.listTable2
{
	border-bottom:1px solid #1196C2;
}
/*pallabi 23-02-2011*/

#btn_sec_newa
{
	width:680px;/*678px*/
	height:70px;
	border:0px solid red;
	margin-top:5px;
	background-color:#D6E6FF;
}

.list_body2
{
	font-weight:bold;
	color:#111111;
	font-size:8pt;
	width:658px;
	height:auto;
	border:0px solid red;
}
.list_top2
{
	
	width:658px;
	height:auto;
	border:0px solid red;
}
.black_text1
{
	font-weight:normal;
	font-size:8pt;
	color:#111111;
}
.black_text2
{
	color:#4291C0;
	font-size:12px;
	font-size:8pt;
	
	}
#main_body_s1
{
	width:688px;
	height:auto;
	border:0px solid #93B2CF;
}
.listItemPaging1
{
	width:685px;
	height:28px;
	margin-top:5px;
	border:0px solid #737305;
}
#infopart
{
	width:680px;
	height:500px;
	border:0px solid blue;
}

.infoblank1
{
	width:auto;
	height:17px;
	border:0px solid red;
}
#divleft
{
	float:left;
	width:360px;
	height:auto;
	border:0px solid blue;
}
#infodiv1
{
	float:left;
	width:350px;
	height:140px;
	border:0px solid blue;
}
.infodiv1_blank
{
	float:left;
	width:10px;
	height:140px;
	border:0px solid #93B2CF;
}
#infodiv1_tab
{
	float:left;
	width:335px;
	height:140px;
	border:0px solid #93B2CF;
}
#infodiv2
{
	float:left;
	width:350px;
	height:155px;
	border:0px solid #93B2CF;
}
.address
{
	float:left;
	width:335px;
	height:20px;
	border-bottom:2px solid #DCD9D6;
}
#infodiv2_tab
{
	float:left;
	width:335px;
	height:120px;
	border:0px solid #93B2CF;
}
#infodiv3
{
	float:left;
	width:350px;
	height:100px;
	border:0px solid black;
}
#infodiv3_tab
{
	float:left;
	width:335px;
	height:76px;
	border:0px solid #93B2CF;
}
#divright
{
	float:left;
	width:315px;
	height:auto;
	border:0px solid blue;
}
#infodiv1_right
{
	
	float:left;
	width:312px;
	height:225px;
	border:0px solid red;
}
#infodiv1_right_tab
{
	float:left;
	width:311px;
	height:195px;
	border:0px solid green;
}
.address1
{
	float:left;
	width:311px;
	height:20px;
	border-bottom:2px solid #DCD9D6;
}
#infodiv2_right
{
	
	float:left;
	width:312px;
	height:90px;
	border:0px solid red;
}
#infodiv2_right_tab
{
	float:left;
	width:311px;
	height:70px;
	border:0px solid green;
}
.addfont
{
	font-weight:bold;
	color:#111111;
	font-size:10pt;
}
.hyper_blue
{
	font-weight:bold;
	font-size:9pt;
	color:#16C0F8;
}

.balance
{
	width:660px;
	height:20px;
	border-bottom:2px solid #DCD9D6;
}
.sales_black_newcust1_d
{
	float:left;
	color:#111111;
	width:129px;
	height:24px;
	padding-top:5px;
	border:0px solid red;
}
/*p*/

.viewDetail_s
{
	float:left;
	margin-left:170px;
	border:0px solid blue;
}
#btn_sec_s
{
	width:688px;/*678px*/
	height:70px;
	border:0px solid red;
	margin-top:5px;
	background-color:#D6E6FF;
}
.btnsec
{
	width:auto;
	height:50px;
	border:0px solid red;
	padding:5px;
	padding-top:15px;
	float:left;
}
.adt_col_s1
{
	width:360px;
	height:auto;
	border:0px solid red;
	float:left;
}
.adt_col_s2
{
	width:110px;
	height:auto;
	border:0px solid red;
	float:left;
}
#audit_big_s
{
	width:678px;
	/*height:68px;*/
	/*border:1px solid #5ABCDF;*/
	/*overflow:auto;
	/*z-index:1px;*/
}
#btn_sec_s
{
	width:688px;/*678px*/
	height:70px;
	border:0px solid red;
	margin-top:5px;
	background-color:#D6E6FF;
}
.btnsec_s
{
	width:auto;
	height:50px;
	border:0px solid red;
	padding:5px;
	padding-top:15px;
	float:left;
}

.star_text
{
	color:#028BC2;
	border-bottom:1px solid #DDDDDD;
	font-weight:normal;
}
.star_space
{
	width:2px;
}
.view_link
{
	color: #EF4F00 !important;
}
